Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Nov 2021 15:52:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi. I just link to give my feedback on one of your cashiers. I wanted to pay for an item and i saw this lady behind the counter particularly next  to the returns counter.  I asked her if she's open as no one is qeued in front of her. She just stared at me without any reply. So i kept the item on the counter waiting for her to take and punch them. Then there were ladies who had fallen in line to the returns counter were advised to go the the next counter to pay. She just mindlessly took their item and punch. In short she ignored me.  Since im already in front and my item is ready, she should have taken mine first. But obviously she doesn't know anything about good customer service. I was in a hurry as my kids are impatiently waiting for us at home and to be treated as such is not fair. I went to the other cashier the opposite end of the counters and 
 i asked the good man for the name of the rude cashier. Her name is Ema or Ana or Ena. Not sure. But that is how i heard it. 
 Also i paid exactly at 17:57:33 time. So you will easiky identify whinis behind the counter next to the returns. She should not be working in front of customers with her kind of attitude. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3311150